<!DOCTYPE html>
<html>
<head>
	<title></title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/uikit.min.css">
	<link rel='stylesheet' href='js/reset.min.css'>
	<link rel='stylesheet' href='css/swiper.min.css'>
	<link rel="stylesheet" type="text/css" href="css.css">
	<style class="">[class^="swiper-button-"], .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet::before {
	  transition: all .3s ease;
	}

	*, *:before, *:after {
	  box-sizing: border-box;
	  margin: 0;
	  padding: 0;
	}

	.swiper-container {
	  width: 100%;
	  height: 30vw;
	  transition: opacity .6s ease;
	}
	.swiper-container.swiper-container-coverflow {
	  padding-top: 2%;
	}
	.swiper-container.loading {
	  opacity: 0;
	  visibility: hidden;
	}
	.swiper-container:hover .swiper-button-prev,
	.swiper-container:hover .swiper-button-next {
	  -webkit-transform: translateX(0);
	          transform: translateX(0);
	  opacity: 1;
	  visibility: visible;
	}

	.swiper-slide {
	  background-position: center;
	  background-size: cover;
	}
	.swiper-slide .entity-img {
	  display: none;
	}
	.swiper-slide .content {
	  position: absolute;
	  top: 40%;
	  left: 0;
	  width: 50%;
	  padding-left: 5%;
	  color: #fff;
	}
	.swiper-slide .content .title {
	  font-size: 2.6em;
	  font-weight: bold;
	  margin-bottom: 30px;
	}
	.swiper-slide .content .caption {
	  display: block;
	  font-size: 13px;
	  line-height: 1.4;
	}

	[class^="swiper-button-"] {
	  width: 44px;
	  opacity: 0;
	  visibility: hidden;
	}

	.swiper-button-prev {
	  -webkit-transform: translateX(50px);
	          transform: translateX(50px);
	}

	.swiper-button-next {
	  -webkit-transform: translateX(-50px);
	          transform: translateX(-50px);
	}

	.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
	  margin: 0 9px;
	  position: relative;
	  width: 12px;
	  height: 12px;
	  background-color: #fff;
	  opacity: .4;
	}
	.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet::before {
	  content: '';
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  width: 18px;
	  height: 18px;
	  -webkit-transform: translate(-50%, -50%);
	          transform: translate(-50%, -50%);
	  border: 0px solid #fff;
	  border-radius: 50%;
	}
	.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet:hover, .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
	  opacity: 1;
	}
	.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
	  border-width: 1px;
	}

	@media (max-width: 1180px) {
	  .swiper-slide .content .title {
	    font-size: 25px;
	  }
	  .swiper-slide .content .caption {
	    font-size: 12px;
	  }
	}
	@media (max-width: 1023px) {
	  .swiper-container {
	    height: 40vw;
	  }
	  .swiper-container.swiper-container-coverflow {
	    padding-top: 0;
	  }
	}
</style>
</head>

<body>

	<div class="uk-container uk-container-small uk-flex-auto uk-text-center" data-uk-scrollspy="target: > .animate; cls: uk-animation-slide-bottom-small uk-invisible; delay: 400">
	<br>

		<h1 class="uk-heading-primary animate uk-invisible lead" style="font-weight:600;color: #ffff;font-size: 40px;">Projetos</h1><br><br>
	</div>
	
	<section class="swiper-container loading">
	  <div class="swiper-wrapper">
	    <div class="swiper-slide" style="background-image:url(img/la.jpg)">
	      <img src="img/la.jpg" class="entity-img" />
	      <div class="content">
	        <p class="title" data-swiper-parallax="-30%" data-swiper-parallax-scale=".7">Projeto</p>
	        <span class="caption" data-swiper-parallax="-20%">Projeto</span>
	      </div>
	    </div>
	    <div class="swiper-slide" style="background-image:url(img/b.jpg)">
	      <img src="img/b.jpg" class="entity-img" />
	      <div class="content">
	        <p class="title" data-swiper-parallax="-30%" data-swiper-parallax-scale=".7">Projeto</p>
	        <span class="caption" data-swiper-parallax="-20%">Projeto</span>
	      </div>
	    </div>
	    <div class="swiper-slide" style="background-image:url(img/SOBRE2.jpg)">
	      <img src="img/SOBRE2.jpg" class="entity-img" />
	      <div class="content">
	        <p class="title" data-swiper-parallax="-30%" data-swiper-parallax-scale=".7">Projeto</p>
	        <span class="caption" data-swiper-parallax="-20%">Projeto</span>
	      </div>
	    </div>
	    <div class="swiper-slide" style="background-image:url(img/cms.png)">
	      <img src="img/cms.png" class="entity-img" />
	      <div class="content">
	        <p class="title" data-swiper-parallax="-30%" data-swiper-parallax-scale=".7">Projeto</p>
	        <span class="caption" data-swiper-parallax="-20%">Projeto</span>
	      </div>
	    </div>
	    <div class="swiper-slide" style="background-image:url(img/imgs.jpg)">
	      <img src="img/imgs.jpg" class="entity-img" />
	      <div class="content">
	        <p class="title" data-swiper-parallax="-30%" data-swiper-parallax-scale=".7">Projeto</p>
	        <span class="caption" data-swiper-parallax="-20%">Projeto</span>
	      </div>
	    </div>
	    <div class="swiper-slide" style="background-image:url(img/bu.png)">
	      <img src="img/bu.png" class="entity-img" />
	      <div class="content">
	        <p class="title" data-swiper-parallax="-30%" data-swiper-parallax-scale=".7">Projeto</p>
	        <span class="caption" data-swiper-parallax="-20%">Projeto</span>
	      </div>
	    </div>
	    <div class="swiper-slide" style="background-image:url(img/calc.jpg)">
	      <img src="img/calc.jpg" class="entity-img" />
	      <div class="content">
	        <p class="title" data-swiper-parallax="-30%" data-swiper-parallax-scale=".7">Projeto</p>
	        <span class="caption" data-swiper-parallax="-20%">Projeto</span>
	      </div>
	    </div>
	    <div class="swiper-slide" style="background-image:url(img/cm22.png)">
	      <img src="img/cm22.png" class="entity-img" />
	      <div class="content">
	        <p class="title" data-swiper-parallax="-30%" data-swiper-parallax-scale=".7">Projeto</p>
	        <span class="caption" data-swiper-parallax="-20%">Projeto</span>
	      </div>
	    </div>
	    <div class="swiper-slide" style="background-image:url(img/cvdd.png)">
	      <img src="img/cvdd.png" class="entity-img" />
	      <div class="content">
	        <p class="title" data-swiper-parallax="-30%" data-swiper-parallax-scale=".7">Projeto</p>
	        <span class="caption" data-swiper-parallax="-20%">Projeto</span>
	      </div>
	    </div>
	  </div>
  
	  <div class="swiper-pagination"></div>
	  <div class="swiper-button-prev swiper-button-white"></div>
	  <div class="swiper-button-next swiper-button-white"></div>
	</section><br><br><br><br><br><br>
	<center><h1 style="font-size: 40px;color: #FFFFFF">Sobre</h1>
	<br><br><br><br>

<div style="width: 99%;">	
 	<div class="uk-child-width-1-3@s uk-text-center" uk-grid>
	   	<div>
	        <div class="uk-card uk-card-default">
	            <div class="uk-card-media-top">
	                <img src="img/la.jpg" alt="">
	            </div>
	            <div class="uk-card-body">
	                <h3 class="uk-card-title">Projeto Laravel</h3>
	                <p>Sistema feito para uma instituição que almejava ter um melhor desempenho na organização dos Concursos abordados</p><br>
	                <a href="http://localhost:8000/" class="uk-button uk-button-default uk-button-large uk-width-auto@s" data-uk-icon="arrow-right" title="Learn More">Ver Projeto</a>
	            </div>
	        </div>
    	</div>
    	<div>
	        <div class="uk-card uk-card-default">
	            <div class="uk-card-media-top">
	                <img src="img/b.jpg" alt="">
	            </div>
	            <div class="uk-card-body">
	                <h3 class="uk-card-title">Sistema de Registros</h3>
	                <p>Projeto que auxilia o usuário a armazenar seus Registros financeiros com o intuito de alerta-lo sobre a sua situação monetária.</p><br>
	                <a href="http://localhost/dashboard/fon/Kick-Off-master/php-master" class="uk-button uk-button-default uk-button-large uk-width-auto@s" data-uk-icon="arrow-right" title="Learn More">Ver Projeto</a>
	            </div>
	        </div>
    	</div>
    	<div>
	        <div class="uk-card uk-card-default">
	            <div class="uk-card-media-top">
	                <img src="img/SOBRE2.jpg" alt="">
	            </div>
	            <div class="uk-card-body">
	                <h3 class="uk-card-title">Barber Shop</h3>
	                <p>Projeto fase teste que visa um design semelhante ao de uma Barbearia Americana</p><br>
	                <a href="http://localhost/dashboard/fon/Kick-Off-master/barbearia" class="uk-button uk-button-default uk-button-large uk-width-auto@s" data-uk-icon="arrow-right" title="Learn More">Ver Projeto</a>
	            </div>
	        </div>
    	</div>
    	<div>
	        <div class="uk-card uk-card-default">
	            <div class="uk-card-media-top">
	                <img src="img/cms.png" alt="">
	            </div>
	            <div class="uk-card-body">
	                <h3 class="uk-card-title">Projeto CMS</h3>
	                <p>Sistema de interação com o Usuário, ao qual é implementado um gerenciamento do prório site com inserção,edição,seleção de conteúdo </p><br>
	                <a href="http://localhost/dashboard/fon/Kick-Off-master/trabalhoCMS" class="uk-button uk-button-default uk-button-large uk-width-auto@s" data-uk-icon="arrow-right" title="Learn More">Ver Projeto</a>
	            </div>
	        </div>
    	</div>
    	<div>
	        <div class="uk-card uk-card-default">
	            <div class="uk-card-media-top">
	                <img src="img/imgs.jpg" alt="">
	            </div>
	            <div class="uk-card-body">
	                <h3 class="uk-card-title">My Own Imagens</h3>
	                <p>Gerenciamento de Imagens em um slide interativo com o Usuário!</p><br>
	                <a href="http://localhost/dashboard/fon/Kick-Off-master/myOwn" class="uk-button uk-button-default uk-button-large uk-width-auto@s" data-uk-icon="arrow-right" title="Learn More">Ver Projeto</a>
	            </div>
	        </div>
    	</div>
    	<div>
	        <div class="uk-card uk-card-default">
	            <div class="uk-card-media-top">
	                <img src="img/bu.PNG" alt="">
	            </div>
	            <div class="uk-card-body">
	                <h3 class="uk-card-title">Bull Music</h3>
	                <p>Site feito com o framework Bulma, trazendo como tema as novidades gerais do mundo artístico!</p><br>
	                <a href="http://localhost/dashboard/fon/Kick-Off-master/bulma" class="uk-button uk-button-default uk-button-large uk-width-auto@s" data-uk-icon="arrow-right" title="Learn More">Ver Projeto</a>
	            </div>
	        </div>
    	</div>
    	<div>
	        <div class="uk-card uk-card-default">
	            <div class="uk-card-media-top">
	                <img src="img/calc.jpg" alt="">
	            </div>
	            <div class="uk-card-body">
	                <h3 class="uk-card-title">Calculadora</h3>
	                <p>Sistema feito a partir do Projeto Escolar "Matemática para todos" ao qual desenvolveu-se a calculadora para ser acessível a todas pessoas independende da sua condição física ou mental!</p><br>
	                <a href="http://localhost/dashboard/fon/Kick-Off-master/calculadora" class="uk-button uk-button-default uk-button-large uk-width-auto@s" data-uk-icon="arrow-right" title="Learn More">Ver Projeto</a>
	            </div>
	        </div>
    	</div>
    	<div>
	        <div class="uk-card uk-card-default">
	            <div class="uk-card-media-top">
	                <img src="img/cm22.png" alt="">
	            </div>
	            <div class="uk-card-body">
	                <h3 class="uk-card-title">Primeiro Projeto CMS</h3>
	                <p>Sistema de interação com o Usuário, ao qual é implementado um gerenciamento do prório site com inserção,edição,seleção de conteúdo!</p><br>
	                <a href="http://localhost/dashboard/fon/Kick-Off-master/newTrabio" class="uk-button uk-button-default uk-button-large uk-width-auto@s" data-uk-icon="arrow-right" title="Learn More">Ver Projeto</a>
	            </div>
	        </div>
    	</div>
    	<div>
	        <div class="uk-card uk-card-default">
	            <div class="uk-card-media-top">
	                <img src="img/cvdd.png" alt="">
	            </div>
	            <div class="uk-card-body">
	                <h3 class="uk-card-title">Projeto Casa de Vovó Dedé</h3>
	                <p>Sistema prático com gerenciamento de contéudo implementado,também, interação com o usuario e adiministrador do sistema.</p><br>
	                <a href="http://localhost/dashboard/fon/Kick-Off-master/projetoCVDD" class="uk-button uk-button-default uk-button-large uk-width-auto@s" data-uk-icon="arrow-right" title="Learn More">Ver Projeto</a>
	            </div>
	        </div>
    	</div>
	</div></center><br><br>
</div>
</body>
		
		<script src="js/uikit.min.js"></script>
		<script src="js/uikit-icons.min.js"></script>
		<script src='js/swiper.min.js'></script>
		<script type="text/javascript" src="js.js"></script>

</html>